---
layout: default
---
<div class="content">
  <section class="page">
  <div class="fullcover">
            <img src ="{{ site.url }}/images/{{page.image}}" alt="{{ page.heading }}"/>
       </div>
    <div class="container {% if page.full_width %}max-container{% endif %}">
      
      {% if page.heading %}
        <h1 class="page-heading">{{ page.heading }}</h1>
        <div class="divider-holder"><div class="divider-line" ></div></div>
      {% elsif page.title and page.layout != 'archive' %}
        <h2>{{ page.title }}</h2>
      {% endif %}
      {% if page.description %}
        <p class="subtext">{{ page.description }}</p>
      {% endif %}
      {{ content }}
    </div>
  </section>
  <section class="bottom-cta">
    <h2 class="editable">Let's work on your exciting <strong>new project together!</strong></h2>
    <div class="button alt"><a href="{{ site.url }}/contact">Contact us</a></div>
  </section>
</div>
